Bug 27960 - Partition Check upon boot DMA
Summary: Partition Check upon boot DMA
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 11:10 UTC by kenfury
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 05:56:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenfury 2001-02-16 11:10:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)


partition check:
hda timeout waiting for DMA
ide_dmaproc: chipset
   ide dma timeout only: 14

again again and again then contunue load 
error not happen on gunnuess, same HD



Reproducible: Always
Steps to Reproduce:
1. boot
2.
3.
	

Maxtor 20gig HD   
VIA 133 chipset

Comment 1 Glen Foster 2001-02-17 23:31:29 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 kenfury 2001-02-18 20:37:21 UTC
You have reproduced this error?

Comment 3 Bill Nottingham 2001-02-19 04:40:37 UTC
No, I don't think so.

We need some more information on your hardware; motherboard type,
IDE controller chipset, are you using any add-in IDE cards, etc.
Also, drive type couldn't hurt.

Comment 4 kenfury 2001-02-19 05:56:50 UTC
MoBo   M805LR   (not quality workmanship here)
Via KT133   chipset
Fujistu MPG3xxxAT 20.4 gig  
 
no add on IDE cards or anything else

I have used on with 2.4.2pre3 kernel and am having no problems now
however this contunues with a recompiled kernel that "shipped" with 7.0.90

Comment 5 Michael K. Johnson 2001-02-21 15:44:23 UTC
OK, our current kernel source tree almost certainly fixes this.
Please try our next released beta kernel (available shortly),
as I think it has all the same IDE fixes as 2.4.2pre3.
Re-open this bug report if that kernel doesn't fix the problem.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.